
Grupo 3 A 2022 - Feature #1951

Feature # 1682 (Closed): Código del Proyecto

Primera conexión del robot a la computadora

09/13/2022 08:59 AM - Tomás Silva

Status: Closed Start date: 09/13/2022

Priority: High Due date: 09/23/2022

Assignee: daniel alday % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/13/2022 08:59 AM - Tomás Silva

- Parent task set to #1897

#2 - 09/13/2022 09:00 AM - Tomás Silva

- Parent task changed from #1897 to #1853

#3 - 09/15/2022 08:24 AM - Tomás Silva

- % Done changed from 0 to 40

#4 - 09/27/2022 09:03 AM - francisco pantoja

- % Done changed from 40 to 100

#5 - 10/04/2022 02:39 PM - Tomás Silva

- Subject changed from Conexión del robot a la computadora to Primera conexión del robot a la computadora

- Status changed from New to Closed

#6 - 10/04/2022 02:40 PM - Tomás Silva

- Parent task changed from #1853 to #1682
